Subject: FW: New Version Notification for draft-donley-6man-flowlabel-transport-sig-00

From: Chris Donley <[email-masked]>
Date: Tue, 2 Mar 2010 13:45:28 -0700

Hello,

Kirk Erichsen and I are working on ways to expose port and protocol information of traffic encapsulated in IPv6 or obscured behind multiple extension headers to home gateways and other devices to allow for traffic classification and hardware-based special handling. We are looking to use the flow label for such purpose (using behavior described in Brian Carpenter's and Sheng Jiang's draft-carpenter-6man-flow-update), and have just submitted a draft describing our proposal.  

We welcome your feedback, and would like to discuss this in Anaheim.

Thanks,
Chris

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, March 01, 2010 3:00 PM
To: Chris Donley
Cc: [email-masked]
Subject: New Version Notification for draft-donley-6man-flowlabel-transport-sig-00 

A new version of I-D, draft-donley-6man-flowlabel-transport-sig-00.txt has been successfuly submitted by Chris Donley and posted to the IETF repository.

Filename:	 draft-donley-6man-flowlabel-transport-sig
Revision:	 00
Title:		 Using the Flow Label for Transport Signaling
Creation_date:	 2010-03-01
WG ID:		 Independent Submission
Number_of_pages: 12

Abstract:
This document extends the use of the IPv6 Flow Label to include
transport header and port information.  The inclusion of these
details allows for the application of Quality of Service (QoS)
classification and prioritization, and permits hardware acceleration
of IP traffic flows encapsulated within other protocols such as Dual-
Stack Lite, Generic Routing Encapsulation (GRE) and Layer 2 Tunneling
Protocol version 3 (L2TPv3).

The IETF Secretariat.